[Desktop Entry]
Name=Screen Reader
Name[de]=Bildschirmleser
Name[en_GB]=Screen Reader
GenericName=Screen Reader
GenericName[de]=Bildschirmleser
GenericName[en_GB]=Screen Reader
X-GNOME-FullName=Orca Screen Reader
X-GNOME-FullName[de]=Orca-Bildschirmleser
X-GNOME-FullName[en_GB]=Orca Screen Reader
Comment=Provide access to graphical desktop environments via synthesized speech and/or refreshable braille
Comment[de]=Bietet Zugriff auf grafische Arbeitsumgebungen über Sprachausgabe und/oder aktualisierbare Braille-Ausgabe
Comment[en_GB]=Provide access to graphical desktop environments via synthesised speech and/or refreshable braille
Keywords=screen reader;speech;braille;
Keywords[de]=Bildschirmleser;Sprache;Braille;
Keywords[en_GB]=screen reader;speech;braille;
Exec=orca --replace
Icon=orca
Terminal=false
Type=Application
StartupNotify=true
Categories=GTK;GNOME;Utility;Accessibility;
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=orca
X-GNOME-Bugzilla-Component=general

